<?xml version="1.0" encoding="utf-8"?>
<component size="77,80" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n1_k2jr" name="n1" src="l7wr7" fileName="img/X_02.png" xy="0,0" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>